fields:
  serviceOptions:
    label: Service Info
    type: headline
  serviceIntro:
    label: Service intro text
    type: textarea
    size: medium
    width: 1/2
  serviceCoverImage:
    label: Service Cover Image
    type: files
    multiple: false
    layout: list
    templates:
      - image
    width: 1/2
